.choose li{
	margin-right: 10px;
	list-style: none;
	height: 30px;
	float: left;
}				
.fas {
	font-size: 16px;
	font-weight: 600;
	color: #333;
	margin-left: 20px;
	height: 40px;
	line-height: 40px;
}		
.consignee-content li{
	list-style: none;
	height: 30px;
	margin: 6px 0;
	float: left;
	width: 99.8%;			
}
.consignee-content li:hover{
	background-color: #fff3f3;
}
.consignee-content li:hover .op-btns{
	visibility: initial;
}		
.choose .consignee-item{
	width:auto;
	padding:5px 15px;
}
.consignee-item{
	list-style: none;
	position: relative;
	border: 1px solid #ddd;
	line-height: 18px;
	padding: 5px 10px;
	width: 120px;
	text-align: center;
	cursor: pointer;
	background-color: #fff;			
	float: left;
}
.consignee-item:hover{
	border: 2px solid #e4393c;	
	padding: 4px 14px;
}
.choose .item-selected{
	padding: 4px 15px;
}
.item-selected{
	border: 2px solid #e4393c;	
	padding: 4px 10px;
}
.item-selected b{
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 12px;
	height: 12px;
	overflow: hidden;
	background: url(../img/selected-icon.png) no-repeat;
}
.addr-detail {
    float: left;
    height: 30px;
    line-height: 30px;
}
.addr-detail span{
	display: inline-block;
	margin-left: 10px;
}
.addr-detail .addr-default {
    display: inline-block;
    margin: 5px 10px;
    background-color: #999;
    color: #fff;
    padding: 0 3px;
    line-height: 20px;
}
.op-btns{
	visibility: hidden;
	float: right;
	text-align: right;
	height: 30px;
	line-height: 30px;
}
.op-btns a {
    margin-right: 10px;
    cursor: pointer;
}
.ftx-05 {
    color: #005ea7;
}
.hide {
    display: none;
}
.addr-switch {
    line-height: 18px;
    padding: 5px 0;
    cursor: pointer;
}
.addr-switch b {
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    line-height: 10px;
    width: 9px;
    margin-left: 5px;
    background: url(../img/addr-i.png) no-repeat 0 0;
}
.addr-switch.switch-off b {
    background: url(../img/addr-i.png) no-repeat 0 -10px;
}
.addr-switch.switch-on b {
    background: url(../img/addr-i.png) no-repeat 0 0;
}
.consignee-content {
	overflow:hidden;
    max-height: 168px;
}
.shuo .courier{
	display: block;
	height: 30px;
	margin-bottom: 15px;
}
.s-list > div{
	float: left;
	display: inline-block;
}
.s-list .t1{
	width: 480px;
	text-align: center;
}
.s-list .t2{
	width: 140px;
}
.s-list .t3{
	width: 140px;
}
.s-list .t4{
	width: 140px;
}
.s-list .t5{
	width: 200px;
}
.s-list-d1{
	line-height: 40px;
	height: 40px;
	background-color: #f3f3f3;
}
.s-list-d2{
	height: 113px;
	border-bottom: 1px solid #ddd;
}
.s-list-d2 > div{
	display: inline-block;
	height: 112px;
	vertical-align: middle;
	padding-top: 20px;
}
.s-cover{
	width: 112px;
}
.s-cover a {
	height: 96px;
	width: 96px;
	display: inline-block;
}
.s-cover a img{
	height: 100%;
	width: 100%;
}
.btn-remove{
	border: 1px solid #cf0d1b;
}
.address-prompt{
	line-height: 30px;
    text-align: center;
    font-size: 16px;
}
.address-prompt img{
	height: 30px;
}			
.address-center{
	margin: 10px 30px;
}
.address-form{
	padding-top: 10px;
	position: relative;
}
.address-form label{
    height: 34px;
    line-height: 34px;
    width: 100px;
    text-align: right;
    float: left;
}
.address-form .form-control{
	width: 60%;
	display: inline-block;
}
.address-form .must{
	color: red;
    width: 10px;
    display: inline-block;
    text-align: center;
}
.city-picker-input {
    opacity: 0 !important;
    top: -9999px;
    left: -9999px;
    position: absolute;
}

.city-picker-span {
    position: relative;
    display: inline-block;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    color: #ccc;
    cursor: pointer;
}

.city-picker-span > .placeholder {
    color: #aaa;
}

.city-picker-span > .arrow {
    position: absolute;
    top: 50%;
    right: 8px;
    width: 10px;
    margin-top: -3px;
    height: 5px;
    background: url(../images/drop-arrow.png) -10px -25px no-repeat;
}

.city-picker-span.focus,
.city-picker-span.open {
    border-bottom-color: #46A4FF;
}

.city-picker-span.open > .arrow {
    background-position: -10px -10px;
}

.city-picker-span > .title > span {
    color: #333;
    padding: 5px;
    border-radius: 3px;
}

.city-picker-span > .title > span:hover {
    background-color: #f1f8ff;
}

.city-picker-dropdown {
    position: absolute;
    width: 315px;
    left: -9999px;
    top: -9999px;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 999999;
    display: none;
    min-width: 330px;
    /*margin-bottom: 20px;*/
}

.city-select-wrap {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

.city-select-tab {
    border-bottom: 1px solid #ccc;
    background: #f0f0f0;
    font-size: 13px;
}

.city-select-tab > a {
    display: inline-block;
    padding: 8px 22px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid transparent;
    color: #4D4D4D;
    text-align: center;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: -1px;
}

.city-select-tab > a.active {
    background: #fff;
    border-bottom: 1px solid #fff;
    color: #46A4FF;
}

.city-select-tab > a:first-child {
    border-left: none;
}

.city-select-tab > a:last-child.active {
    border-right: 1px solid #ccc;
}

.city-select-content {
    width: 100%;
    min-height: 10px;
    background-color: #fff;
    padding: 10px 15px;
}

.city-select {
    font-size: 13px;
}

.city-select dl {
    line-height: 2;
    clear: both;
    padding: 3px 0;
    margin: 0;
}

.city-select dt {
    position: absolute;
    width: 2.5em;
    font-weight: 500;
    text-align: right;
    line-height: 2;
}

.city-select dd {
    margin-left: 0;
    line-height: 2;
}

.city-select.province dd {
    margin-left: 3em;
}

.city-select a {
    display: inline-block;
    padding: 0 10px;
    outline: 0;
    text-decoration: none;
    white-space: nowrap;
    margin-right: 2px;
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

.city-select a:hover,
.city-select a:focus {
    background-color: #f1f8ff;
    border-radius: 2px;
    color: #46A4FF;
}

.city-select a.active {
    background-color: #46A4FF;
    color: #fff;
    border-radius: 2px;
}